﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">	
	<head>
		<meta content="es" http-equiv="Content-Language" />
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Hola</title>
		<style type="text/css">
		.auto-style1 {
			font-weight: normal;
		}
		</style>
	</head>	
	<body>
		<h1>Sistema Solar</h1>
		<h2>Planetas</h2>
		<h3>Mercurio</h3>
		<p>
			Este es un parrafo completo englosado dentro de una etiqueta <em>p</em>,
			aunque
			el texto lo escriba
			con tantos saltos de linea
			saldra junto sin ningun
			salto
			de
			linea
		</p>
		<p><em>La formula el agua es</em>  <br/> <strong>H<sub>2</sub>O</strong><hr/></p>	
	</body>	
</html>
